@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap");

html {
  scroll-behavior: smooth;
}

*{
  margin: 0;
  padding: 0; 
  box-sizing: border-box;
  font-family: "Spartan", sans-serif;
}

a{
  text-decoration: none;
  list-style: none;
}

h1{
  font-size: 50px;
  line-height: 64px;
  color: #222;
}

h2{
  font-size: 46px;
  line-height: 54px;
  color: #222;
}

h4{
  font-size: 20px;
  color: #222;
}

h6{
  font-size: 12px;
  font-weight: 700;
}

p{
  font-size: 16px;
  color: #465b52;
  margin: 15px 0 20px 0
}

.section-p1{
  padding: 40px 80px;
  
}


.section-m1{
  padding: 40px 0;
}

body{
 width: 100%;
 font-family: inherit; 
}

#header{
  position: fixed;
  width: 100%;
  overflow: hidden;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 80px;
  background-color: #E3E6F3;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
  top: 0;
}

#navbar{
  display: flex;
  align-items: center;
  justify-content: center;

}

.quantity{
  background-color: red;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: absolute;
  top: -5px;
  left: 80%;
  padding: 3px 5px;
  font-size: 7px
  
}

#mobile{
display: none;
  align-items: center
}

#close{
  display: none
}

#navbar li{
  list-style: none; 
  padding: 0 20px;
  position: relative;
}

#navbar li a{
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
  transition: 0.3s ease
}

#navbar li a:hover,
#navbar li a.active{
  color: #088178;
}

#navbar li a:hover::after,
#navbar li a.active::after{
  content: " ";
  width: 30%;
  height: 2px;
  background: 2px;
  background-color: #088178;
  position: absolute;
  bottom: -4px;
  left: 20px;
}


#hero{
  background-image: url("https://i.postimg.cc/cCwBHzDV/hero4.png");
  height: 90vh;
  width: 100%;
  background-size: cover;
  background-position: top 25% right 0;
  padding: 0 80px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  line-height: 1;
 
}

#hero h1{
  color: #088178;
  
}

.select{
  width: 60%;
  height: 580px;
  background: #222;
  top: -1000px;
  left: 20%;
  transition: 0.5s;
  overflow-y: auto;;
  margin: auto;
}

.select div{
  width: 100%;
  height: 200px;
  display: flex;
  padding: 5px;
  border: 1px solid white;
  position: relative;
  margin: 5px auto;
}

.select div img{
  width: 300px;
  height: 100%;

}

.select div p{
  padding: 35px;
  color: white;

}

.select div h6,
.select div button{
  position: absolute;
  top: 50%;
  left: 45%;
  color: white;
}

.select div button{
  top: 55%;
  left: 60%
}

.select div span{
  display: none
}


#hero h4{
  padding-bottom: 15px;
 
}

#hero button{
  background-image: url(https://i.postimg.cc/528H2mmS/button.png);
  background-color: transparent;
  color: #088178;
  border: 0;
  padding: 14px 80px 14px 65px;
}

/* login */

.my-account{
  position: relative;
  top: 70px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color:#f8f9fa;
  color: #fff;
  width: 100%;
  padding: 100px 0;
  margin-bottom: 5rem;
}

.my-account .account{
  display: flex;
  justify-content: space-between;
  padding: 0 80px
}


.my-account .account h2{
  font-size: 2.3em;
  font-weight: 700;
  color:#222
}
.my-account .account ul{
  display: flex;
  align-items: center;
 
}

.my-account .account ul li{
    font-size: 1.1em;
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 500px;
  width: 100%;
  position: relative;
  z-index: 1;

}

#login-form form{
  width: 50%;
  padding: 28px;
  border-radius: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) scale(.8);
  opacity: 0;
  z-index: 100;
  transition: all .3s ease;
  transition-delay: 0s;

}


#login-form form.active{
  transform: translateY(-50%);
  opacity: 1;
  z-index: 200;
  transition-delay: .3s;

}


.title{
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  
}

.form-group{
  margin-bottom: 14px;
  
}

form a{
  font-size: 12px;
}

.form-group label{
  display: inline-block;
  margin-bottom: 4px;
  
}


/* .........................login-account-form.................... */
.input-group{
  width: 100%;
  position: relative;
}

.input-group input{
  outline: none;
  padding: 12px 40px 12px 20px;
  border: none;
  border-radius: 6px;
  border: 1px solid #b7b7b7;
  width: 100%;
  transition: all .3s ease;
  

}

/* .................contact-form..................... */

.input-group2{
  width: 100%;
  position: relative;
}

.input-group2 input{
  outline: none;
  padding: 12px 40px 12px 20px;
  border: none;
  border-radius: 3px;
  border: 1px solid #b7b7b7;
  width: 600px;
  transition: all .3s ease;
  

}

.input-group2 select{
  outline: none;
  padding: 12px 40px 12px 20px;
  border: none;
  border-radius: 3px;
  border: 1px solid #b7b7b7;
  width: 600px;
  transition: all .3s ease;
  

}
/* ...................checkout-form................. */
.input-group3{
  width: 100%;
  position: relative;
}

.input-group3 input{
  outline: none;
  padding: 12px 40px 12px 20px;
  border: none;
  border-radius: 3px;
  border: 1px solid #b7b7b7;
  width: 600px;
  transition: all .3s ease;
  

}

.input-group3 select{
  outline: none;
  padding: 12px 40px 12px 20px;
  border: none;
  border-radius: 3px;
  border: 1px solid #b7b7b7;
  width: 600px;
  transition: all .3s ease;
  

}

.input-group i{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  color: #9b989b;
  pointer-events: none;
  transition: all .3s ease;

}

.form-group .help-text{
  font-size: 12px;
  color: #9b989b;
}

.btn-submit {
  width: 100%;
  height: 40px;
  color: #fff;
  padding: 12px 0;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: block;
  outline: none;
  border-radius: 6px;
  border: none;
  background-color: #088178;
  box-shadow: 0 3px 1px -2px #ccc, 0 2px 2px 0 #ccc, 0 1px 5px 0 #ccc;
  margin-bottom: 10px
}

.btn-submit:hover{
  background: #fff;
  border: 2px solid #088178;
  color: #088178;
  
}
.btn-submit:active {
  box-shadow: 0 4px 2px -3px #ccc, 0 4px 5px 1px #ccc, 0 2px 7px 1px #ccc;
}

/* validation */
.input-group input:focus,
.input-group input:not(:placeholder-shown){
  border-color: #088178;
  background: #ccc;
}

.input-group input:focus + i,
.input-group input:not(:placeholder-shown) + i{
  color: #041e42;
  
}

.input-group input:focus:valid{
  box-shadow: 0 0 0 4px #088178;
}

.input-group input:valid:not(:placeholder-shown) {
  border-color: #088142;
}

.input-group input:valid:not(:placeholder-shown) + i {
  color: #088142;
}


.input-group input:invalid:not(:placeholder-shown) {
  border-color: #ef3636;
}

.input-group input:invalid:not(:placeholder-shown) + i {
  color: #ef3636;
}

.input-group input:focus:invalid{
  box-shadow: 0 0 0 4px #ec544e;
}


.input-group input:focus,
.input-group input:focus:placeholder-shown{
  box-shadow: 0 0 0 4px #ccc
}


/* login end */

/* feature */
#feature .fe-box{
  width: 180px;
  text-align: center;
  padding: 25px 15px;
  box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
  border: 1px solid #cce7d0;
  border-radius: 4px;
  margin: 15px 0;
}

#feature .fe-box:hover {
  box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1);
}

#feature .fe-box h6{
  display: in-block;
  padding: 9px 8px 6px 8px;
  line-height: 1;
  border-radius: 4px;
  color: #088178;
  background-color: #fddde4;
}

#feature .fe-box img{
  width: 100%;
  margin-bottom: 10px;
    
}
  
#feature{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  
}

#feature .fe-box:nth-child(2) h6{
  background-color: #cdebbc;
}


#feature .fe-box:nth-child(3) h6{
  background-color: #d1e8f2;
}

#feature .fe-box:nth-child(4) h6{
  background-color: #cdd4f8;
}

#feature .fe-box:nth-child(5) h6{
  background-color: #f6dbf6;
}

#feature .fe-box:nth-child(6) h6{
  background-color: #fff2e5;
}

#page-header{
  background-image: url("https://i.postimg.cc/PfbQDgfq/b1.jpg");
  height: 40vh;
  width: 100%;
  background-size: cover;
  /* background-position: top 25% right 0; */
  padding: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  line-height: 1
}

#page-header h2, #page-header p{
  color: #fff;
}

#prodetails{
  display: flex;
  margin-top: 126px;
}

#prodetails .single-pro-image{
  width: 40%;
  margin-right: 50px
}
.small-img-group{
  display:flex;
  justify-content: space-between;
}

.small-img-col{
  flex-basis: 24%;
  cursor: pointer;
}
#prodetails .single-pro-details{
  width: 50%;
  padding: 30px;
}

#prodetails .single-pro-details h4{
  padding: 40px 0 20px 0;

}

#prodetails .single-pro-details h2{
font-size: 26px;

}

#prodetails .single-pro-details select{
display: block;
padding: 5px 10px;
margin-bottom: 10px;
outline: none;
}

#prodetails .single-pro-details input{
width: 50px;
height: 40px;
padding-left: 10px;
font-size:16px;
margin-right: 10px;
outline: none;
}

#prodetails .single-pro-details button{
  
  min-width: 130px;
  height: 40px;
  color: #fff;
  padding: 5px 10px;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  border-radius: 5px;
  border: none;
  background: #088178;
  box-shadow: 0 5px #088178;
}

#prodetails .single-pro-details .btn:hover {
  box-shadow: 0 3px #088142;
  top: 1px;
}
#prodetails .single-pro-details .btn:active {
  box-shadow: 0 0 #088142;
  top: 5px;
}

#prodetails .single-pro-details span{
  line-height: 25px;
}


#product1{
  text-align: center;
}

#product1 .pro-container{
display: flex;
justify-content: space-between;
padding-top: 20px;
flex-wrap: wrap
}

#product1 .pro{
  width: 23%;
  min-width: 250px;
  padding: 10px 12px;
  border: 1px solid #cce7d0;
  border-radius: 25px;
  cursor: pointer;
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
  margin: 15px 0;
  transition: 0.2s ease;
  position: relative;
}

#product .pro:hover{
   box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product1 .pro img{
  width: 100%;
  border-radius: 20px;
}

#product1 .pro .des{
  text-align: start;
  padding: 10px 0;
}

#product1 .pro .des span{
  color: #606063;
  font-size: 12px;
}

#product1 .pro .des h5{
  padding-top: 7px;
  color: #1a1a1a;
  font-size: 14px;
}

#product1 .pro .des i{
  font-size: 12px;
  color: rgb(243, 181, 25)
}

#product1 .pro .des h4{
  font-size: 15px;
  padding-top: 7px;
  font-weight: 700;
  color: #088178;
}

#product1 .pro .cart{
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50px;
  background-color: #e8f6ea;
  font-weight: 500;
  color: #088178;
  border: 1px solid #cce7d0;
  position: absolute;
  bottom: 20px;
  right: 10px;
  
}

#banner{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-image: url(https://i.postimg.cc/SsC7D5WD/b2.jpg);
  width: 100%;
  height: 40vh;
  background-position: center;
  background-size: cover;
  
}

#banner h4{
  color: #fff;
  font-size: 16px;
}

#banner h2{
  color: #fff;
  font-size: 30px;
  padding: 10px 0;
}

#banner h2 span{
  color: #ef3636;
  
}

button.normal{
  color: #000;
  padding: 15px 30px;
  font-weight: 400;
  font-size: 14px;
  border-radius: 4px;
  background-color: #fff;
  border: none;
  outline: none;
  transition: 0.2s;
  cursor: pointer
    
}

#banner button:hover{
  background-color: #088178;
  color: #fff;
}

#sm-banner .banner-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  background-image: url(https://i.postimg.cc/vZ6YLxDG/b17.jpg);
  min-width: 580px;
  height: 40vh;
  background-position: center;
  background-size: cover;
  padding: 30px
}

#sm-banner .banner-box2{
  background-image: url(https://i.postimg.cc/gJ7FHxHv/b10.jpg)
}

#sm-banner{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#sm-banner h4{
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}

#sm-banner h2{
  color: #fff;
  font-size: 32px;
  font-weight: 800;
}

#sm-banner span{
  color: #0e0e0e;
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 16px;
}

button.white{
  color: #000;
  padding: 15px 30px;
  font-weight: 400;
  font-size: 14px;
  border-radius: 4px;
  background-color: transparent;
  border: 1px solid #fff;
  outline: none;
  transition: 0.2s;
  cursor: pointer
}

#sm-banner .banner-box:hover button{
  background-color: #088178;
  color: #fff;
  border: 1px solid #088178;
    
}

#banner3{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 80px;
}

#banner3 .banner-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  background-image: url(https://i.postimg.cc/BQQHKtwh/b7.jpg);
  min-width: 30%;
  height: 30vh;
  background-position: center;
  background-size: cover;
  padding: 30px;
  margin-bottom: 20px
}

#banner3 h2{
  color: #fff;
  font-weight: 900;
  font-size: 22px;
}

#banner3 h3{
  color: #ec544e;
  font-weight: 800;
  font-size: 15px;
}

#banner3 .banner-img2{
  background-image: url(https://i.postimg.cc/SxP6qqdg/b4.jpg)
}

#banner3 .banner-img3{
   background-image: url(https://i.postimg.cc/m2th49nG/b18.jpg)
}

#newsletter  {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-image: url(https://i.postimg.cc/R0Bs4qqt/b14.png);
  background-repeat: no-repeat;
  background-position: 20% 30%;
  background-color: #041e42;

}

#newsletter h4{
  color: #fff;
  font-weight: 700;
  font-size: 22px;
}

#newsletter p{
  color: #818ea0;
  font-weight: 600;
  font-size: 14px;
}

#newsletter p span{
  color: #ffbd27;
  }

#newsletter input{
  height: 3.125rem;
  width: 100%;
  font-size: 14px;
  padding: 0 1.25em;
  border: 1px solid transparent;
  border-radius: 4px;
  outline: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

#newsletter button{
  background-color: #088178;
  color: #fff;
  white-space: nowrap;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; 
}

#newsletter .form{
  display: flex;
  width: 40%;
  
}

/* cart */

#cart{
  overflow-x: auto
}


#cart table{
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  white-space: nowrap;
  
}

#cart table img{
  width: 70px;
}

#cart table td:nth-child(1){
  width: 100px;
  text-align: center;
/*   text-decoration: none */
}

#cart table td:nth-child(2){
  width: 150px;
  text-align: center;
}

#cart table td:nth-child(3){
  width: 250px;
  text-align: center;
}

#cart table td:nth-child(4),
#cart table td:nth-child(5),
#cart table td:nth-child(6){
  width: 150px;
  text-align: center;
}

#cart table td:nth-child(1) a{
  text-decoration: none;
  color: #000
}

#cart table td:nth-child(5) input{
  width: 70px;
  padding: 10px 5px 10px 5px
}

#cart table thead{
  border: 1px solid #e2e9e1;
  border-left: none;
  border-right: none;
  
}

#cart table thead td{
  padding: 18px 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  
}

#cart table tbody tr td{
  padding-top: 15px
  

}

#cart table tbody td{
 font-size: 13px;
 
}

#cart-add{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#coupon{
  width: 50%;
  margin-bottom: 30px;
}

#coupon h3{
  padding-bottom: 15px;
}

#coupon input{
  padding: 10px 20px;
  outline: none;
  width: 60%;
  margin-right: 10px;
  border: 1px solid #e2e9e1;
  
}

#coupon button, 
#subtotal button{
  
  min-width: 130px;
  height: 40px;
  color: #fff;
  padding: 12px 20px;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  border-radius: 5px;
  border: none;
  background: #088178;
  box-shadow: 0 5px #088178;
}

#coupon button:hover, #subtotal button:hover {
  box-shadow: 0 3px #088142;
  top: 1px;
}
#coupon button:active, #subtotal button:active {
  box-shadow: 0 0 #088142;
  top: 5px;
}

#subtotal{
  width: 50%;
  margin-bottom: 30px;
  border: 1px solid #e2e9e1;
  padding: 30px;
}

#subtotal table{
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
  
}

#subtotal table td{
width: 50%;
border: 1px solid #e2e9e1;
  padding: 10px;
  font-size: 13px;
}

#subtotal h3{
  padding-bottom: 15px;
}

.buttons2{
  display: flex;
  flex-direction: row;
  gap: 8px;
  font-size: 16px;
  margin-top: 20px
}

.HomeBtn{
    min-width: 130px;
    height: 40px;
    color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    outline: none;
    border-radius: 5px;
    border: none;
    background: #088178;
    box-shadow: 0 5px #088178;
  }
  .HomeBtn:hover {
    box-shadow: 0 3px #088178;
    top: 1px;
  }
  .HomeBtn:active {
    box-shadow: 0 0 #088178;
    top: 5px;
  }

.buttons{
  display: flex;
  flex-direction: row;
  gap: 8px;
  font-size: 16px;
  text-align: center;
  justify-content: center;
}

.buttons i{
  text-align: center;
  font-size: 20px;
}

.bi-dash-lg{
  color: red
}

.bi-plus-lg{
  color: green;
}

/* ........checkout.......... */
.form h3{
  margin-bottom: 30px;
}

#checkout-info{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 50px;
}

.order{
  width: 30%;
  border: 1px solid #e2e9e1;
  padding: 10px;
  margin-top: 20px
}

.details{
  display: flex;
  flex-direction: column;

}


.cart-item{
  border: 2px solid #ccc;
  border-radius: 5px;
  display: flex;
  margin-bottom: 10px;
}

.cart-item img{
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 20px;
}
.title-price-x{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 195px

}

.title-price{
  display: flex;
  align-items: center;
  gap: 15px
}

.title-price-x p{
  font-size: 14px;
  font-weight: 500
}

.cart-item-price{
  background-color: #212529;
  color: #fff;
  padding: 3px 8px;
  border-radius: 4px;
  font-size: 10px;
}

.product-quantity{
  margin-top: -10px;
  
}

.product-quantity h4, .product-quantity p{
  font-size: 16px
}

fieldset{
  border-radius: .8rem;
  width: 20%;
}

legend{
  font-size: 10px;
  margin-left: 20px;
}

.pay-div{
  display: flex;
  flex-wrap: wrap;
  gap: 20px
}

.pay-div p{
  margin-top: 30px;
  font-size: 12px;
  font-weight: bold;
 
}

ul{
  list-style: circle;
  
}

.inline{
  height:20px; 
  width:20px;
 margin: 0
}

.img-text2{
  margin-left: 30px;
  position: relative;
}

.second-payment-method,
.third-payment-method,
.fourth-payment-method{
margin-top: 20px
}


/* .....blog.... */
#blog{
  padding: 150px 150px 0 150px
}

#blog .blog-box{
  display: flex;
  align-items:center;
  width: 100%;
/*   this will make the h1 appear on the image (the relative)*/
  position: relative;
  padding-bottom: 90px
}

#blog .blog-img{
  width: 50%;
  margin-right: 40px;
}

#blog img{
  width: 100%;
  height: 300px;
  object-fit: cover;
  
}

#blog .blog-box > .blog-img img{
  width: 100%;
  transition: all 1s ease;
}

#blog .blog-img:hover{
  transform: scale(1.1); 
}

#blog .blog-details{
  width: 50%
}


#blog .blog-details a{
  text-decoration: none;
  font-size: 11px;
  color: #000;
  font-weight: 700;
  position: relative;
  transition: 0.3s
}


#blog .blog-details a::after{
  content: "";
  width: 50px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 4px;
  right: -60px;
    
}

#blog .blog-details a:hover{
  color: #088178
}

#blog .blog-details a:hover::after {
  background-color: #088178
}

#blog .blog-box .blog-details h4{
  width: 100%;
  font-size: 20px;
}

#blog .blog-box h1{
/*   the absolute will make it position well but it need to be in the blog-box for it to show (absolute)*/
  position: absolute;
  top: -40px;
  left: 0;
  font-size: 70px;
  font-weight: 700;
  color: #c9cbce;
  z-index: -9;
}

#pagination{
  text-align: center;
}

#pagination a{
  text-decoration: none;
  background-color: #041e42;
  padding: 15px 20px;
  color: #fff;
  border-radius: 4px;
  font-weight: 600;
}

#pagination a:hover{
  background-color: transparent;
  border: 1px solid #041e42;
  border-radius: 4px;
  color: #041e42;
}

#pagination a i{
  font-size: 16px;
  font-weight: 600;
}

/* about page */

#about-head{
  display: flex;
  align-items: center;
}

#about-head div{
  padding-left: 40px;
}

#about-head img{
width: 50%;
height: auto
}

#about-app{
  text-align: center;
} 

#about-app .video{
  width: 100%;
  height: 100%;
  margin: 30px auto 0 auto;
  
} 

#about-app h1 a{
  text-decoration: none;
  color: #088178;
}

/* contact page */

#contact-details{
  display: flex;
align-items: center;
justify-content: space-between;
  
}

#contact-details .details{
width: 40%;
}

#contact-details .details span{
font-size: 12px;
/*   font-weight: 700; */
}

#contact-details .details h2{
font-size: 26px;
line-height: 35px;
padding: 20px 0;
}

#contact-details .details h3{
font-size: 16px;
padding-bottom: 15px;
}

#contact-details .details li{
list-style: none;
display: flex;
padding: 10px 0;
}

#contact-details .details li i{
font-size: 22px;
padding-right: 22px;
}

#contact-details .details li p{
margin: 0;
font-size: 16px;
}

#contact-details .map{
width: 55%;
height: 400px;
}

#contact-details .map iframe{
width: 100%;
height: 100%;
}



#form-details{
  display: flex;
  justify-content: space-between;
  margin: 30px;
  padding: 80px;
  border: 1px solid #e1e1e1
}
#form-details form{
  width: 65%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

#form-details form span{
  font-size: 12px;
}

#form-details form h2{
  font-size: 26px; 
  line-height: 35px;
  padding: 20px 0;
}

#form-details input, #form-details form textarea{
  width: 100%; 
  padding: 12px 15px;
  outline: none;
  margin-bottom: 20px;
  border: 1px solid #e1e1e1;
}

#form-details form button{
  
  min-width: 130px;
  height: 40px;
  color: #fff;
  padding: 5px 10px;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  border-radius: 5px;
  border: none;
  background: #088178;
  box-shadow: 0 5px #088178;
}

#form-details form .btn:hover {
  box-shadow: 0 3px #088142;
  top: 1px;
}
#form-details form .btn:active {
  box-shadow: 0 0 #088142;
  top: 5px;
}

#form-details .people div{
  padding-bottom:25px;
  display: flex;
  align-items: flex-start;
}

#form-details .people div img{
  width: 65px;
  height: 65px;
  object-fit: cover;
  margin-right: 15px;
  
}

#form-details .people div p{
  margin: 0;
  font-size: 13px;
  line-height: 25px;
}

#form-details .people div p span{
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}


/* #form-details{
display: flex;
flex-direction: column;
justify-content: space-between;
margin: 30px;
padding: 80px;
border: 1px solid #e1e1e1
}


#form-details form{
width: 65%;
display: flex;
flex-direction: column;
align-items: flex-start;
}

#form-details form span{
font-size: 12px;
}

#form-details form h2{
font-size: 26px; 
line-height: 35px;
padding: 20px 0;
}

#form-details input, #form-details form textarea{
width: 100%; 
padding: 12px 15px;
outline: none;
margin-bottom: 20px;
border: 1px solid #e1e1e1;
}

#form-details form button{

min-width: 130px;
height: 40px;
color: #fff;
padding: 5px 10px;
font-weight: bold;
cursor: pointer;
transition: all 0.3s ease;
position: relative;
display: inline-block;
outline: none;
border-radius: 5px;
border: none;
background: #088178;
box-shadow: 0 5px #088178;
}

#form-details form .btn:hover {
box-shadow: 0 3px #088142;
top: 1px;
}
#form-details form .btn:active {
box-shadow: 0 0 #088142;
top: 5px;
}

#form-details .people div{
padding-bottom:25px;
display: flex;
align-items: flex-start;
}

#form-details .people div img{
width: 6 5px;
height: 65px;
object-fit: cover;
margin-right: 15px;

}

#form-details .people div p{
margin: 0;
font-size: 13px;
line-height: 25px;
}

#form-details .people div p span{
display: block;
font-size: 16px;
font-weight: 600;
color: #000;
} */

/* footer section */

footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}


footer .col{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
  margin-left: 50px

}

footer .sec{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  
}

footer .logo{
  margin-bottom: 20px;
}

footer h4{
  font-size: 14px;
  padding-bottom: 20px
}

footer p{
  font-size: 13px;
  margin: 0 0 8px 0;
}


footer a{
  font-size: 13px;
  text-decoration: none;
  color: #222;
  margin-bottom: 10px;
}

footer .follow{
  margin-top: 20px
}

footer .follow i{
  color: #465b52;
  padding-right: 5px;
  cursor: pointer;
  
}

footer .follow i:hover, footer a:hover {
  color: #088178;
 
}

footer .install .row img{
  border: 1px solid #088178; 
  border-radius: 6px;
    
}

footer .install img{
  margin: 10px 0 15px 0
}


footer .copyright{
  width: 100%;
  text-align: center
   
}



/*----------------------Media Query ----------*/


@media (max-width: 920px) {
  
  .section-p1 {
    padding: 40px 40px  
  }
  
  #navbar{
  display: flex;
  flex-direction: column;   
  align-items: flex-start;
  justify-content: flex-start;
  position: fixed;
  top: 0;
  right: -300px;
  height: 100vh;
  width: 300px;
  background-color: #E3E6F3;
  box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
  padding: 80px 0 0 10px;
  transition: 0.3s;
    }
  
  #navbar.active{
  right: 0;
}

  #navbar li{
    margin-bottom: 25px
  }
  
  #mobile{
display: flex;
  align-items: center
}
  #mobile i{
    font-size: 32px;
    color: #1a1a1a;
    padding-left: 20px
  }
  /* body #cartIcon{
    display: none
  } */
  
  #close{
  display: initial;
  position: absolute;
  top: -360px;
  left: 20px;
  color: #222;
  font-size: 35px;  
}
  
  /* #cartIcon{
    display: none
  } */
  
  .quantity{
    top: 15px;
  left: 83%;
  }
   
  #hero{
  height: 70vh;
  padding: 0 80px;
  background-position: top 30% right 30%
 }

  #feature {
  justify-content: center;
    
}
  
  #feature .fe-box {
    margin: 15px 15px
  }
  
  #product1 .pro-container{
    justify-content: center
  }
  
  #product1 .pro{
    margin: 15px;
  }
  
  #banner{
    height: 25vh
  }
  
  #sm-banner .banner-box{
    min-width: 100%;
    height: 30vh;
  }
  
  #banner3{
    padding: 0 40px
  }
  
  #banner3 .banner-box{
    width: 28%
  }
  
  #newsletter .form {
    width: 70%
  }
  
  /*   Contact Page */
  #form-details{
    padding: 40px
  }  
  
  #form-details form{
    width: 50%
  }

  .order{
    width: 50%;
     }


 .input-group i{
  left: 280px;

  }
  
}


/* ................................................................ */


@media (max-width: 477px) {
  .section-p1{
    padding: 20px
  }
  
  #header{
    padding: 10px 30px;
  }
  
  .quantity{
    top: 7px;
  left: 80%;
  }

  /* button.normal{
    width: 100%
  } */

  #coupon button, 
#subtotal button{
  
  min-width: 190px;
  font-size: 13px
}
  
  #hero{
    padding: 0 20px;
    background-position: 55%;
  }
  
  h2 {
    font-size: 30px
  }
  
  h1{
    font-size: 28px
  }
  
  p{
    line-height: 24px;
    font-size: 10px;
  }
  
  #hero button{
    margin-right: 10px
  }
  
  #feature{
    justify-content: space-between;
  }
  
  #feature .fe-box{
    width: 155px;
    margin: 0 0 15px 0;
  }
  
  #product1 .pro{
    width: 100%
  }
  
  #banner{
    height: 40vh;
  }
  
  #sm-banner .banner-box{
    height: 40vh;
}
  
  #sm-banner .banner-box2 {
    margin-top: 20px;
  }
  
  #banner3{
    padding: 0 20px;
  }
  
  #banner3 .banner-box{
    width: 100%;
  }
  
  #newsletter .form{
    width:  100%
  }
  
#newsletter{
    padding: 40px 20px;
  }


  /*........................checkout..................*/

  .form h3{
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: 500;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 
    'Segoe UI', Roboto, Oxygen, 
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  }
  
  .order{
    width: 100%;
     }

  .input-group i{
  right: -150px;

  }

     .input-group3{
      width: 100%;
    }
    
    .input-group3 input{
      width: 350px;
    
    }
    
    .input-group3 select{
      width: 350px;
  
    }

    .btn-submit {
      width: 100%;
    }
          
    
  
/*...................checkout...........................*/  

  /* ........................blog................... */

  #blog{
    padding: 50px 50px 0 50px
  }
  
  #blog .blog-box{
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  #blog .blog-img{
    width: 100%;
    margin-right: 5px;
  }
  
  #blog img{
    height: 200px;
    
  }
  
  #blog .blog-box h1{
      left: 10px;
      font-size: 40px;
      
    }
  
    #blog .blog-details{
      width: 100%
    }


  #blog .blog-box .blog-details h4{
    font-size: 20px;
    padding: 20px 0 0 0
  }

  #blog .blog-box .blog-details p{
    font-size: 12px;
  
  }
/* ........................blog................... */

/* ...........................about...................... */

#about-head{
  flex-direction: column;
  align-items: center;
}

#about-head div{
  padding-left: 10px;
  width: 100%;
}


#about-head img{
width: 100%;
height: auto
}

/* .............................about......................... */


/* .....................contact............................ */
#contact-details{
  flex-direction: column;  
}

#contact-details .details{
  width: 100%;
  }

  #contact-details .map{
    width: 100%;
    height: 200px;
    }


    #form-details{
      margin: 10px;
      padding: 30px 10px;
      flex-wrap: wrap;
    }
    
    #form-details form{
      width: 100%;
      margin-bottom: 30px;
    }
    
    #form-detail .people{
        display: flex;

      }
      
  /* ......................contact....................... */

  .my-account{
    padding: 50px 0;
  }

.account{
    flex-direction: column;
  }

.my-account .account h2{
font-size: 1.8em;
  }

 .my-account .account ul li{
font-size: .8em
  }

  .title{
    font-size: 20px;
    line-height: 24px;
  }
  
  #login-form form{
    width: 100%;
  
  }

  .input-group input{
    width: 320px;
 
  }
  

  #cart-add{
flex-direction: column;
  }

  #coupon{
    width: 100%;
  }

  #coupon input{
    width: 100%
  }

  #subtotal {
    width: 100%
  }

  #checkout-info .form{
    width: 100%;

  }

  .input-group{
    width: 50%;
    position: relative;
  }
  
  .input-group2{
    width: 50%;
    position: relative;
  }

   /* .country{
    width: 220px;
    padding: 20px 20px;
   } */

  footer .copyright{
    text-align: start;
  }
}
